Bug 180559 - planner fails to build in rawhide
planner fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: planner (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On: 180558
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-08 18:54 EST by Jesse Keating
Modified: 2013-01-09 22:23 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.13-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 06:40:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-02-08 18:54:34 EST
Please see
http://porkchop.redhat.com/beehive/logs/planner-698835-x86_64-ls20-bc2-14.build.redhat.com.log

No translations found for planner in /usr/src/build/698836-x86_64/install
error: Bad exit status from
/usr/src/build/698836-x86_64/install-tmp/rpm-tmp.4428 (%install)


RPM build errors:
    Bad exit status from /usr/src/build/698836-x86_64/install-tmp/rpm-tmp.4428
(%install)
Run finished Wed Feb  8 18:54:18 2006 -0500

Note You need to log in before you can comment on or make changes to this bug.